@font-face {
    font-family: "icons";
    src: url("./icons.woff?608b4ac350a527441ba4bfbcf680f619") format("woff"),
url("./icons.woff2?608b4ac350a527441ba4bfbcf680f619") format("woff2");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-zoom-out:before {
    content: "\f101";
}
.icon-workspace-premium:before {
    content: "\f102";
}
.icon-wifi:before {
    content: "\f103";
}
.icon-wifi-off:before {
    content: "\f104";
}
.icon-widgets:before {
    content: "\f105";
}
.icon-web-traffic:before {
    content: "\f106";
}
.icon-waves:before {
    content: "\f107";
}
.icon-warning:before {
    content: "\f108";
}
.icon-visibility:before {
    content: "\f109";
}
.icon-visibility-off:before {
    content: "\f10a";
}
.icon-verified:before {
    content: "\f10b";
}
.icon-variables:before {
    content: "\f10c";
}
.icon-upload:before {
    content: "\f10d";
}
.icon-update:before {
    content: "\f10e";
}
.icon-unfold-more:before {
    content: "\f10f";
}
.icon-unfold-less:before {
    content: "\f110";
}
.icon-tune:before {
    content: "\f111";
}
.icon-trending-up:before {
    content: "\f112";
}
.icon-track-changes:before {
    content: "\f113";
}
.icon-timeline:before {
    content: "\f114";
}
.icon-text-fields:before {
    content: "\f115";
}
.icon-table-rows:before {
    content: "\f116";
}
.icon-swap-vert:before {
    content: "\f117";
}
.icon-swap-horiz:before {
    content: "\f118";
}
.icon-straight:before {
    content: "\f119";
}
.icon-storage:before {
    content: "\f11a";
}
.icon-stop-circle:before {
    content: "\f11b";
}
.icon-status:before {
    content: "\f11c";
}
.icon-stacked-line-chart:before {
    content: "\f11d";
}
.icon-squarefoot:before {
    content: "\f11e";
}
.icon-square:before {
    content: "\f11f";
}
.icon-sort-by-alpha-desc:before {
    content: "\f120";
}
.icon-sort-by-alpha-asc:before {
    content: "\f121";
}
.icon-share:before {
    content: "\f122";
}
.icon-settings:before {
    content: "\f123";
}
.icon-settings-spanner:before {
    content: "\f124";
}
.icon-sensors:before {
    content: "\f125";
}
.icon-search:before {
    content: "\f126";
}
.icon-schedule:before {
    content: "\f127";
}
.icon-save:before {
    content: "\f128";
}
.icon-sad-face:before {
    content: "\f129";
}
.icon-ruler:before {
    content: "\f12a";
}
.icon-router:before {
    content: "\f12b";
}
.icon-reset:before {
    content: "\f12c";
}
.icon-remove:before {
    content: "\f12d";
}
.icon-refresh:before {
    content: "\f12e";
}
.icon-receipt:before {
    content: "\f12f";
}
.icon-play-circle:before {
    content: "\f130";
}
.icon-pie-chart:before {
    content: "\f131";
}
.icon-person:before {
    content: "\f132";
}
.icon-pdf:before {
    content: "\f133";
}
.icon-payment:before {
    content: "\f134";
}
.icon-pause:before {
    content: "\f135";
}
.icon-order-up:before {
    content: "\f136";
}
.icon-order-down:before {
    content: "\f137";
}
.icon-open-in-new:before {
    content: "\f138";
}
.icon-open-in-full:before {
    content: "\f139";
}
.icon-notifications:before {
    content: "\f13a";
}
.icon-more-vert:before {
    content: "\f13b";
}
.icon-more-horiz:before {
    content: "\f13c";
}
.icon-menu:before {
    content: "\f13d";
}
.icon-logs:before {
    content: "\f13e";
}
.icon-logout:before {
    content: "\f13f";
}
.icon-lock:before {
    content: "\f140";
}
.icon-location-on:before {
    content: "\f141";
}
.icon-link:before {
    content: "\f142";
}
.icon-linear-scale:before {
    content: "\f143";
}
.icon-lightbulb:before {
    content: "\f144";
}
.icon-light-mode:before {
    content: "\f145";
}
.icon-leak-add:before {
    content: "\f146";
}
.icon-layers:before {
    content: "\f147";
}
.icon-label:before {
    content: "\f148";
}
.icon-keyboard-arrow-up:before {
    content: "\f149";
}
.icon-keyboard-arrow-right:before {
    content: "\f14a";
}
.icon-keyboard-arrow-down:before {
    content: "\f14b";
}
.icon-key:before {
    content: "\f14c";
}
.icon-insights:before {
    content: "\f14d";
}
.icon-input:before {
    content: "\f14e";
}
.icon-info:before {
    content: "\f14f";
}
.icon-image:before {
    content: "\f150";
}
.icon-hub:before {
    content: "\f151";
}
.icon-home:before {
    content: "\f152";
}
.icon-home-fill:before {
    content: "\f153";
}
.icon-help:before {
    content: "\f154";
}
.icon-hand-point:before {
    content: "\f155";
}
.icon-groups:before {
    content: "\f156";
}
.icon-group-add:before {
    content: "\f157";
}
.icon-grid-view:before {
    content: "\f158";
}
.icon-graphic-eq:before {
    content: "\f159";
}
.icon-fullscreen:before {
    content: "\f15a";
}
.icon-fullscreen-exit:before {
    content: "\f15b";
}
.icon-filter-list:before {
    content: "\f15c";
}
.icon-favorite:before {
    content: "\f15d";
}
.icon-error:before {
    content: "\f15e";
}
.icon-email:before {
    content: "\f15f";
}
.icon-edit:before {
    content: "\f160";
}
.icon-drag-handle-corner:before {
    content: "\f161";
}
.icon-download:before {
    content: "\f162";
}
.icon-dns:before {
    content: "\f163";
}
.icon-description:before {
    content: "\f164";
}
.icon-delete-sweep:before {
    content: "\f165";
}
.icon-delete-forever:before {
    content: "\f166";
}
.icon-data-thresholding:before {
    content: "\f167";
}
.icon-dashboard:before {
    content: "\f168";
}
.icon-dark-mode:before {
    content: "\f169";
}
.icon-cube:before {
    content: "\f16a";
}
.icon-content-paste:before {
    content: "\f16b";
}
.icon-content-copy:before {
    content: "\f16c";
}
.icon-cloud-upload:before {
    content: "\f16d";
}
.icon-cloud-download:before {
    content: "\f16e";
}
.icon-close:before {
    content: "\f16f";
}
.icon-close-fullscreen:before {
    content: "\f170";
}
.icon-circle:before {
    content: "\f171";
}
.icon-circle-outline:before {
    content: "\f172";
}
.icon-chevron-right:before {
    content: "\f173";
}
.icon-chevron-left:before {
    content: "\f174";
}
.icon-chevron-double-right:before {
    content: "\f175";
}
.icon-chevron-double-left:before {
    content: "\f176";
}
.icon-checkbox:before {
    content: "\f177";
}
.icon-checkbox-blank:before {
    content: "\f178";
}
.icon-check:before {
    content: "\f179";
}
.icon-check-circle:before {
    content: "\f17a";
}
.icon-cancel:before {
    content: "\f17b";
}
.icon-calendar:before {
    content: "\f17c";
}
.icon-business:before {
    content: "\f17d";
}
.icon-build:before {
    content: "\f17e";
}
.icon-block:before {
    content: "\f17f";
}
.icon-bar-chart:before {
    content: "\f180";
}
.icon-aspect-ratio:before {
    content: "\f181";
}
.icon-arrow-forward:before {
    content: "\f182";
}
.icon-arrow-back:before {
    content: "\f183";
}
.icon-admin-panel-settings:before {
    content: "\f184";
}
.icon-adjust:before {
    content: "\f185";
}
.icon-add:before {
    content: "\f186";
}
.icon-account-tree:before {
    content: "\f187";
}
.icon-widget-waveform:before {
    content: "\f188";
}
.icon-widget-waterfall:before {
    content: "\f189";
}
.icon-widget-trend:before {
    content: "\f18a";
}
.icon-widget-trend-old:before {
    content: "\f18b";
}
.icon-widget-timeline:before {
    content: "\f18c";
}
.icon-widget-timeline-alt:before {
    content: "\f18d";
}
.icon-widget-text:before {
    content: "\f18e";
}
.icon-widget-spectrum:before {
    content: "\f18f";
}
.icon-widget-peak-phase:before {
    content: "\f190";
}
.icon-widget-parameter-matrix:before {
    content: "\f191";
}
.icon-widget-parameter-matrix-alt:before {
    content: "\f192";
}
.icon-widget-orbit:before {
    content: "\f193";
}
.icon-widget-online-value:before {
    content: "\f194";
}
.icon-widget-mimic:before {
    content: "\f195";
}
.icon-widget-long-waveform:before {
    content: "\f196";
}
.icon-widget-location:before {
    content: "\f197";
}
.icon-widget-image:before {
    content: "\f198";
}
.icon-widget-full-spectrum:before {
    content: "\f199";
}
.icon-widget-full-spectrum-waterfall:before {
    content: "\f19a";
}
.icon-widget-empty:before {
    content: "\f19b";
}
.icon-widget-circular-waveform:before {
    content: "\f19c";
}
.icon-widget-chart-pie:before {
    content: "\f19d";
}
.icon-widget-chart-line:before {
    content: "\f19e";
}
.icon-widget-chart-bar:before {
    content: "\f19f";
}
.icon-widget-chart-area:before {
    content: "\f1a0";
}
.icon-widget-cepstrum:before {
    content: "\f1a1";
}
.icon-cursor-sync-view:before {
    content: "\f1a2";
}
.icon-cursor-runout-compensation:before {
    content: "\f1a3";
}
.icon-cursor-rms:before {
    content: "\f1a4";
}
.icon-cursor-reset-zoom-y:before {
    content: "\f1a5";
}
.icon-cursor-reset-zoom-x:before {
    content: "\f1a6";
}
.icon-cursor-processing-mode:before {
    content: "\f1a7";
}
.icon-cursor-play-audio:before {
    content: "\f1a8";
}
.icon-cursor-line-focus:before {
    content: "\f1a9";
}
.icon-cursor-layers:before {
    content: "\f1aa";
}
.icon-cursor-harmonics:before {
    content: "\f1ab";
}
.icon-cursor-fixed:before {
    content: "\f1ac";
}
.icon-cursor-fault-frequencies:before {
    content: "\f1ad";
}
.icon-cursor-fault-frequencies-alt:before {
    content: "\f1ae";
}
.icon-cursor-export:before {
    content: "\f1af";
}
.icon-cursor-export-alt:before {
    content: "\f1b0";
}
.icon-cursor-cycles:before {
    content: "\f1b1";
}
.icon-cursor-bands:before {
    content: "\f1b2";
}
